#formloom{

}

#formloom .formloom-form fieldset legend {
font-size:18px;
font-weight: bold;
}
/**<fieldset><legend>*/

fieldset {
	margin:0px 0px 10px 0px;
	padding:  0px 5px 5px 5px;
}

fieldset legend{
  font-size:15px;
  color:#003399;
  border-bottom:dotted;
  border-bottom-width: 0px;
  border-bottom-color:#003399;
  margin:0px 0px 10px 0px;
  padding:10px 10px 0px 10px;
  }


#formloom .formloom-form p, 
#formloom .formloom-ajax-form p {
	margin: 0;
	padding: 5px 0 5px 0;
	padding-left: 285px;
	display: block;

}

#formloom .formloom-form label, 
#formloom .formloom-ajax-form label {
	font-weight: bold;
	float:left;
	text-align: right;
	margin-left: -275px;
	width: 260px;
	font-size: 13px;
}

.recaptchatable #recaptcha_response_field {
	display: block;

}

#recaptcha_widget_div, #fl-captcha-widget{
	padding-left: 160px;
}

.formloom-submit{
	margin-top: 10px;
	background-color: #003399;
	color:#ffffff;
}
.formloom-submit-back{
	margin-top: 10px;
	background-color: #333333;
	color:#ffffff;
}



/* Default Styles */
.fl-text { width:400px; }
.fl-textarea { width:400px; height:200px; }
.fl-multiselect { width:200px; }
.fl-required { color:red; font-style:oblique; font-weight:bold; }
.fl-subtext { font-size:10px; text-decoration:italic; }
.fl-radio { display:block; }	

div.blockOverlay {
	background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); 
    -moz-opacity:.40;
    opacity:.40;	
}
div.blockMsg {
    width:  40%;
    top:    30%;
    left:   30%;
    text-align: center;
    background-color: #f1f1f1;
    border: 2px solid #666;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
    -moz-opacity:1;
    opacity:1;
    padding: 15px;
    color: #666;
    -webkit-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.5)
}

div.blockMsg h1{ 
font-size: 20px; 
margin:4px 0;
color:#333;
	font-weight: bold;
}